/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v2;

/**

 */
public class PortletAlreadyExistsException extends PortletException {

    public PortletAlreadyExistsException() {
        super();
    }

    public PortletAlreadyExistsException(String msg) {
        super(msg);
    }

}

